{
    "mpmApp": {
        "barangMovable" : {
            "home": {
                "title": "Barang Movable",
                "createLabel": "Buat Barang Movable baru",
                "createOrEditLabel": "Buat atau edit Barang Movable",
                "search": "Cari Barang Movable"
            },
            "created": "Barang Movable dengan id {{ param }} telah dibuat",
            "updated": "Barang Movable dengan id {{ param }} telah diperbaharui",
            "deleted": "Barang Movable dengan id {{ param }} telah dihapus",
            "delete": {
                "question": "Apakah anda yakin ingin menghapus Barang Movable {{ id }}?"
            },
            "detail": {
                "title": "Barang Movable"
            }
        }
    }
}